DIV
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
HTML
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #000;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, helvetica;
    BACKGROUND-COLOR: #fff
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #000;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, helvetica;
    BACKGROUND-COLOR: #fff
}
HR
{
    BORDER-RIGHT: #679966 thin solid;
    BORDER-TOP: #679966 thin;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #679966 thin solid;
    BORDER-BOTTOM: #679966 thin solid;
    BACKGROUND-COLOR: #679966
}
h3
{
    padding-top: 5px;
    padding-left: 30px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    BACKGROUND-COLOR: #97B9B9;
    margin-top: 0px;
}
#header
{
    MARGIN-LEFT: 0px;
    COLOR: #000;
    BORDER-BOTTOM: 3px;
    HEIGHT: 120px;
    BACKGROUND-COLOR: #679966
}
#contactlink
{
    FONT-SIZE: smaller;
    LEFT: 90%;
    FLOAT: right;
    POSITION: absolute;
    TOP: 10px;
    margin-left: -20px;
}
#contactlink A:link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 0.9em;
    COLOR: white;
    TEXT-DECORATION: none
}
#menu
{
    MARGIN-LEFT: 0px;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #679966;
}
#menulink
{
    FONT-SIZE: smaller;
    LEFT: 90%;
    FLOAT: right;
    POSITION: absolute;
    TOP: 50px;
}
#menulink A:link
{
	font-size: 0.8em;
	color: white;
	text-decoration: none;
}
#full
{
    FONT-SIZE: smaller;
    LEFT: 20px;
	width: 70%;
    POSITION: relative;
    TOP: 10px
}
.highlight
{
	font-size: smaller;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #f0d2aa;
    FONT-WEIGHT: bold;
}
